# Uses of Class
it.tdlight.jni.TdApi.AnimatedChatPhoto

## Uses of TdApi.AnimatedChatPhoto in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.AnimatedChatPhoto
Modifier and Type
Field
Description
`TdApi.AnimatedChatPhoto`
TdApi.ChatPhoto.`animation`
Animated variant of the photo in MPEG4 format; may be null.
Constructors in it.tdlight.jni with parameters of type TdApi.AnimatedChatPhoto
Modifier
Constructor
Description
``
`ChatPhoto(long id, int addedDate, TdApi.Minithumbnail minithumbnail, TdApi.PhotoSize[] sizes, TdApi.AnimatedChatPhoto animation)`
Describes a chat or user profile photo.